# This file created by conda-build 3.18.7
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/783e7468-0ca0-4233-437e-d2cf65dd3aac/volume/rsync-recipes/statsmodels-0.10.1-python_2.7-on-osx, last modified Tue Jul 23 15:28:51 2019
# ------------------------------------------------

package:
    name: statsmodels
    version: 0.10.1
source:
    sha256: 320659a80f916c2edf9dfbe83512d9004bb562b72eedb7d9374562038697fa10
    url: https://pypi.io/packages/source/s/statsmodels/statsmodels-0.10.1.tar.gz
build:
    number: '0'
    script:
        - /opt/concourse/worker/volumes/live/783e7468-0ca0-4233-437e-d2cf65dd3aac/volume/statsmodels_1563914096274/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
            -m pip install . --no-deps --ignore-installed -vvv
        - rm -f ${PREFIX}/LICENSE.txt
        - rm -f ${PREFIX}/setup.cfg
    string: py27h1d22016_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_16
        - compiler-rt 4.0.1 hcfea43d_1
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
    host:
        - blas 1.0 mkl
        - certifi 2019.6.16 py27_0
        - cython 0.29.12 py27h0a44026_0
        - intel-openmp 2019.4 233
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - mkl 2019.4 233
        - ncurses 6.1 h0a44026_1
        - numpy 1.11.3 py27hacdab7b_12
        - numpy-base 1.11.3 py27h6575580_12
        - pandas 0.23.4 py27h6440ff4_0
        - patsy 0.5.1 py27_0
        - pip 19.1.1 py27_0
        - python 2.7.16 h97142e2_0
        - python-dateutil 2.8.0 py27_0
        - pytz 2019.1 py_0
        - readline 7.0 h1de35cc_5
        - scipy 1.2.1 py27h1410ff5_0
        - setuptools 41.0.1 py27_0
        - six 1.12.0 py27_0
        - sqlite 3.29.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - numpy >=1.11.3,<2.0a0
        - pandas >=0.14
        - patsy >=0.4.0
        - python >=2.7,<2.8.0a0
        - scipy >=0.14
test:
    imports:
        - statsmodels
about:
    description: 'Statsmodels is a Python module that allows users to explore data,
        estimate

        statistical models, and perform statistical tests. An extensive list of

        descriptive statistics, statistical tests, plotting functions, and result

        statistics are available for different types of data and each estimator.

        Researchers across fields may find that statsmodels fully meets their

        needs for statistical computing and data analysis in Python.

        '
    dev_url: https://github.com/statsmodels/statsmodels
    doc_source_url: https://github.com/statsmodels/statsmodels/blob/master/docs/source/index.rst
    doc_url: https://www.statsmodels.org/stable/
    home: https://www.statsmodels.org
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Statistical computations and models for use with SciPy
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - croth1
        - ocefpaf
        - tomaugspurger
